/*
     $Revision$
     $Id$
*/

function checkCheckboxes()
{
  if (vis_checkout_enable)
  {
    if (!document.getElementById("bezExpect").checked &&
        !document.getElementById("bezInside").checked &&
        !document.getElementById("bezDepart").checked)
    {
      document.getElementById("bezExpect").checked = true;
    }
  }
  else
  {
    if (!document.getElementById("bezExpect").checked &&
        !document.getElementById("bezClosed").checked)
    {
      document.getElementById("bezExpect").checked = true;
    }
  }
}
